/* SetEdEnd
 * called by Display Monitor to signal that the settings editor
 * is no longer running
 *
 * Arguments
 *   none
 *
 * Copyright (C) 2005 Blonde Guy
 * All Rights Reserved
 */

qname = RxQueue('Create', 'SetEd')
if qname <> 'SETED' then do
   say 'RxQueue(Create, SetEd) returned' qname
   call RxQueue 'Delete', qname
end
oldq = RxQueue('Set', 'SetEd')
say RxQueue('Get')
call LineOut 'QUEUE:', 'OK'
call RxQueue 'Set', oldq
return
